﻿@charset "utf-8";
body {background: #fff; font-family:"微软雅黑","Arial","宋体"; color: #333; font-size: 12px; min-width:1300px;}
body {background:url(/areweb/year20/images/bg.jpg) no-repeat center top #fff;}

/* 清除浮动 */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix {height:1%;}
*+html .clearfix {height:1%;}
.clrfix:before, .clrfix:after {content:""; display:table;}  
.clrfix:after {clear:both;}  
.clrfix {zoom:1;}
/* 清除浮动 适用100% */
.overflowfix {overflow:auto; zoom:1;}
.displayfix {display:inline-block; *display:inline; zoom:1; width:100%; _width: auto;}

/* 特有 */
.clr{clear:both; font-size:0; height:0; line-height:0;}
.clr10{clear:both; font-size:0; height:10px; line-height:normal;}
.clr15{clear:both; font-size:0; height:15px; line-height:normal;}
.clr20{clear:both; font-size:0; height:20px; line-height:normal;}
.clr30{clear:both; font-size:0; height:30px; line-height:normal;}
.clr40{clear:both; font-size:0; height:40px; line-height:normal;}
.clr50{clear:both; font-size:0; height:50px; line-height:normal;}
.clr100{clear:both; font-size:0; height:100px; line-height:normal;}

/*公用*/
.block {
	width:1000px;
	margin:0 auto;
}
.block_bg {
	width:1000px;
	margin: 50px auto;
	padding:15px;
	background:#FFF;
}

/*header*/
.header {
	position:relative;
}
.header .logo {
	background:#FFF;
	padding:20px 0;
}
.header .logo span {
	float:right;
	padding-top:5px;
}
.header .logo span a {
	font-size:14px;
}
.header .banner {
	background:url(/areweb/year20/images/banner.jpg) no-repeat center 0;
}
.header .banner .banner_bg {
	background:url(/areweb/year20/images/banner.jpg) no-repeat center 0;
	height:700px;
	margin:0 auto;
	width:1300px;
}
.header .banner img {
	width:100%;
}
.mainnav {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.mainnav .mainnav_bg {
	background:url(/areweb/year20/images/mainnav_bg.png);
	height:100px;
	line-height:100px;
}
.mainnav ul {
	width:1280px;
	margin:0 auto;
}
.mainnav li {
	float:left;
	background:url(/areweb/year20/images/mainnav_x.png) no-repeat right bottom;
}
.mainnav li a {
	font-family:"微软雅黑","黑体";
	padding:0 50px;
	display:block;
	font-size:30px;
	color:#ffb759;
}
.mainnav li a:hover {
	color: #FFFF00;
}

/*footer*/
.footer {
	background:url(/areweb/year20/images/footer_bg.jpg) no-repeat #9A0000;
	height:408px;
}
.footer .logo {
	padding:100px 0 15px;
}
.footer .footer_bg {
	width:1280px;
	margin:0 auto;
	color:#cc9966;
	line-height:35px;
}
.footer a {
	color:#cc9966;
}
.footer i {
	font-style: normal;
	padding:0 10px;
}
.footer .footer_r {
	float:right;
	padding:110px 0 0;
}
.footer .footer_l {
	float: left;
	padding-top:25px;
}

/*弹出层*/
.myPage { line-height:3; overflow:auto; width:100%; height:100%;}
.lightBox, .popupCover, .popupIframe, .popupComponent { position: fixed; left:0; top:0; width:100%; height:100%; z-index:9999;}
.popupComponent { z-index:9998; /*display:none;*/}
.popupIframe { display:none; _display:block; _filter:alpha(opacity=0);}
.popupCover { background:#000; opacity:0.50; filter:alpha(opacity=50);}
.lightBox { text-align:center; overflow:auto;}
.lightBoxContent { display:inline-block; *display:inline; zoom:1; background:#fff; vertical-align:middle; width:1000px;}
.lightBoxMaxHeight { display:inline-block; vertical-align:middle; height:100%; *height:99.5%; width:1px; overflow:hidden; margin-left:-1px;}
.lightBoxWrapper { text-align:left;}
.lightBoxClose { color:#f00;}
.lightBoxSubmit {padding:0 0 15px;}
.lightBoxContent {
	background:url(/areweb/images/popup/bg.png);
	padding:10px;
	border-radius:8px;
}
.lightBoxContent .lightBox_title {
	background:url(/areweb/images/popup/part_bg.gif) repeat-x;
	height:39px;
	line-height:39px;
	border-bottom:1px solid #CCCCCC;
	padding:0 15px;
	text-align:left;
}
.lightBoxContent .lightBox_title p {
	font-size:16px;
	color:#000;
	font-family:"微软雅黑","黑体";
}
.lightBoxContent .lightBox_title span {
	float:right;
	padding-top:13px;
}
.lightBoxContent .lightBox_title span a {
	background:url(/areweb/images/popup/close_bg.png) no-repeat;
	width:15px;
	height:14px;
	display:block;
}
.lightBoxContent .lightBox_title span a:hover {
	background-position:0 bottom;
}
.lightBoxContent .lightBoxWrapper {
	background:#FFF;
	padding: 0;
}
/*弹出层-视频*/
.video_layer {
    width: 100% !important;
    height: 600px !important;
}

/*public*/
.public_banner img {
	width:100%;
}

/*column*/
/*.column_01 .column_t {
	padding:50px 0 15px;
}
.column_01 .column_t .column_title {
	background:url(/areweb/year20/images/ico_01.png) no-repeat;
	width:240px;
	height:60px;
	line-height:60px;
	color:#FFFFFF;
	font-size:22px;
}
.column_01 .column_t .column_title span {
	padding-left:65px;
}
.column_01 .column_t .column_more {
	float:right;
	padding-top:15px;
}
.column_01 .column_t .column_more a {
	font-size:16px;
	color:#666;
}
.column_01 .column_t .column_more a:hover {
	color:#FF6600;
}*/
.column_02_bg {
	background:url(/areweb/year20/images/bg1.jpg) no-repeat center bottom;
}
.column_02_bg2 {
	background:url(/areweb/year20/images/bg2.jpg) no-repeat center bottom;
}
.column_02_bg3 {
	background:url(/areweb/year20/images/bg3.jpg) no-repeat center bottom;
}
.column_02 .column_t {
	padding:70px 0;
	text-align:center;
}
.column_02 .column_more_b {
	text-align:center;
	padding:70px 0 0;
}
.column_02 .column_more_b a {
	font-size:24px;
	color:#FFF;
	width:235px;
	height:55px;
	line-height:55px;
	background:#CC0001;
	border-radius:100px;
	display:block;
	margin:0 auto;
}
.column_02 .column_more_b a:hover {
	background:#BB0000;
}

/*part*/
.part_01 {
	width:1240px;
	margin:0 auto;
}
.part_01 .part_l {
	float:left;
	width:456px;
	position:relative;
}
.part_01 .part_l img {
	width:456px;
	height:315px;
}
.part_01 .part_l .title {
	height:37px;
	line-height:37px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:url(/areweb/year20/images/ico_05.png);
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
}
.part_01 .part_r {
	float: right;
	width:715px;
}
.part_01 .hot .title {
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.part_01 .hot .title a {
	font-size:24px;
}
.part_01 .hot .sum {
	height:60px;
	line-height:30px;
	overflow:hidden;
	padding:20px 0 0;
	font-size:16px;
}
.part_01 .part_r .list {
	padding-top:35px;
}
.part_01 .part_r li {
	background:url(/areweb/year20/images/ico_01.png) no-repeat 0 16px;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-overflow:ellipsis; white-space:nowrap; *white-space: normal; /*IE7有时会出问题*/
	padding-left:20px;
}
.part_01 .part_r li a {
	font-size: 16px;
}
.part_01 .part_r li .time {
	float: right;
	color:#999999;
	padding-left:20px;
	font-size: 16px;
}
.part_02 {
	width:1280px;
	height:441px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.part_02 .picbg {
	position: absolute;
	top:0;
	left:0;
}
.part_02 .fl {
	float:left;
}
.part_02 .fl.l img {
	width:240px;
	height:305px;
	padding-left:38px;
	padding-top:35px;
}
.part_02 .fl.c img {
	width:723px;
	height:374px;
}
.part_02 .fl.r img {
	width:240px;
	height:305px;
	padding-top:35px;
}
.part_03 {
	background:url(/areweb/year20/images/ico_04.png) no-repeat;
	width:1280px;
	height:300px;
	margin:0 auto;
	overflow:hidden;
}
.part_03 .list li {
	padding:10px 40px 45px 40px;
	float:left;
	width:345px;
}
.part_03 .list li .title {
	font-size:18px;
	color:#000;
	display:block;
	height:90px;
	line-height:30px;
	overflow:hidden;
}
.part_03 .list li a:hover .title {
	color:#cc3300;
}
.part_03 .list li .time {
	font-size:24px;
	color:#cc3300;
	display:block;
	font-weight:bold;
}
.part_04 {
	width:1280px;
	margin:0 auto;
	padding-bottom: 60px;
}
.part_05 {
	padding:0 0 100px;
}
.part_05 .part_bg {
	background:#FFF;
	width:1200px;
	margin:0 auto;
	padding:22px 0 50px;
	min-height:500px;
}
.part_05 .list {
	padding:0 0 0 20px;
}
.part_05 .list li {
	float:left;
	width:338px;
	padding:23px;
}
.part_05 .list li a {
	display:block;
	position:relative;
}
.part_05 .list li.hot {
	width:530px;
}
.part_05 .list li img {
	width:338px;
	height:274px;
}
.part_05 .list li.hot img {
	width:530px;
	height:322px;
}
.part_05 .list li .title {
	position:absolute;
	bottom:25px;
	left:35px;
	width:282px;
	height:59px;
	line-height:59px;
	overflow:hidden;
	background:url(/areweb/year20/images/ico_02b.png) no-repeat;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
}
.part_05 .list li a:hover .title {
	color: #FFFF00;
}
.part_05 .list li .title b {
	display:block;
	font-weight:normal;
	padding:0 15px 0 63px;
}
.part_05 .list li.hot .title {
	width:464px;
	background:url(/areweb/year20/images/ico_02a.png) no-repeat;
	font-size:18px;
	line-height:59px;
}
.part_05 .list li.hot .title b {
	padding:0 15px 0 63px;
}
.part_06 .part_bg {
	width:1480px;
	margin:0 auto;
	padding:22px 0 50px;
}
.part_06 .list {
	padding:0 0 0 20px;
}
.part_06 .list li {
	float:left;
	width:425px;
	padding:30px;
}
.part_06 .list li a {
	display:block;
	background:#FFF;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
}
.part_06 .list li img {
	width:100%;
	height:310px;
}
.part_06 .list li .title {
	padding:30px 35px;
	display:block;
}
.part_06 .list li .title b {
	color:#666666;
	font-size:24px;
	display:block;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-overflow:ellipsis; white-space:nowrap; *white-space: normal;
	font-weight:normal;
}
.part_06 .list li .title span {
	color:#999;
	font-size:18px;
	display:block;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-overflow:ellipsis; white-space:nowrap; *white-space: normal;
	padding-top:3px;
}
.part_06 .list li a:hover .title {
	color: #FFFF00;
}
/*.part_07 .title_bg {
	float:left;
	width:570px;
	border-bottom:1px solid #DBDBDB;
	margin:0 30px;
	padding-bottom:30px;
}
.part_07 .hot .title {
    background: url(/areweb/images/zhuanti04/ico_05.png) no-repeat 0 6px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding-left: 16px;
}
.part_07 .hot .title a {
	font-size:18px;
}
.part_07 .hot .sum {
	height:66px;
	line-height:22px;
	overflow:hidden;
	padding:15px 5px 0;
	color:#999999;
	font-size:14px;
}*/
.part_07 {
    width: 1280px;
	margin:0 auto;
}
.part_07 .list li {
    background: url(/areweb/year20/images/ico_07.png) no-repeat 0 center;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    padding: 0 50px 0 17px;
    float: left;
    width: 570px;
	text-overflow:ellipsis; white-space:nowrap; *white-space: normal;
}
.part_07 .list li a {
	font-size:16px;
}
.part_07 .list li .time {
	float: right;
	color:#999999;
	padding-left:15px;
	font-size:16px;
}

/*程序页码*/
.page_box {
	text-align: right;
	color:#999;
}
.page_box .flickr.right a, .page_box .flickr.right span {
	display:inline-block; *display:inline; zoom:1;
	padding:0 15px;
	line-height:34px;
	background:#CCCCCC;
	color:#FFFFFF;
	font-weight:normal;
	font-size:14px;
	margin-left:4px;
	/*border-radius:3px;*/
}
.page_box .flickr.right a:hover, .page_box .flickr.right span.current {
	background:#F07816;
}
.page_box .info {
	padding-left:8px;
}